#pragma once

#include "CoreMinimal.h"
#include "BaseAnalyticController.h"
#include "InGameAnalyticsController.generated.h"

USTRUCT(BlueprintType)
struct FInGameAnalyticsController : public FBaseAnalyticController
{
	GENERATED_BODY()

public:
	DBDANALYTICS_API FInGameAnalyticsController();
};

FORCEINLINE uint32 GetTypeHash(const FInGameAnalyticsController) { return 0; }
